starter.config(function ($stateProvider) {
    $stateProvider.state('schedule', {
        url: '/index',
        templateUrl: 'templates/schedule.html',
        controller: 'ScheduleCtrl'
    })

    .state('schedule-posted', {
        url: '/schedule/schedule-posted',
        templateUrl: 'templates/schedule-posted.html',
        controller: 'SchedulePostedCtrl'
    })

    .state('schedule-create', {
        url: '/schedule-create/:id',
        templateUrl: 'templates/schedule-create.html',
        controller: 'ScheduleCreateCtrl'
    })

    .state('schedule-details', {
        url: '/schedule/schedule-details/:id',
        templateUrl: 'templates/schedule-details.html',
        controller: 'ScheduleDetailsCtrl'
    })
});
